import 'package:vnoteapp/architecture/defines.dart';

import 'state.dart';

class SignatureBoardController extends FControllerBase {
  final state = SignatureBoardState();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }
}
